.ph_area{
  background-color: #f9ffe6;
  border: 1px solid #ff9c6b;
  font-family: Verdana;
  font-size: 11px;
}

.ph_table{
  width: 100%;
}

.ph_border{
  /*border: 1px solid #ff9c6b;*/
  text-align: center;
  padding: 3px;
}

.ph_border img{
  border: 1px solid #993333;
}

.ph_numer {
  text-align: center;
  margin-top: 10px;
}

.ph_numer a{
  border: 1px solid #993333;
  padding: 2px 4px;
  background-color: #993333;
  text-decoration: none;
  font-family: verdana;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  margin-right: 5px;
}

.ph_numer a:hover{
  background-color: #cc6666;
}

.ph_numer span{
  border: 1px solid #993333;
  padding: 2px 4px;
  margin-right: 5px;
  font-family: verdana;
   font-size: 12px;
  font-weight: bold;
  color: #000000;
}

.ph_cat{}
.ph_cat a {font-family: verdana; font-size: 12px; font-weight: bold; color: #990000}
.ph_cat a:hover{color: #cc6666;}
.ph_cat_title {text-align:center; font-family: verdana; font-size: 12px; font-weight: bold; color: #990000; text-decoration: underline;}